﻿@charset "utf-8";
/* CSS Document */

/*样式清除*/
body{ margin:0;}
ul,h1,li,dl,dd,dt,p{ margin:0; padding:0;}
h1{ font-weight:normal;}
li{ list-style:none;}
a{ text-decoration:none;}
*{ font-family:"微软雅黑"}
.clearfix{ clear:both;}
img{ display:block;}

/*header*/
.header_box{ height:40px; background-color:#999; color:#fff; font-size:14px;}
.header_center{ width:1180px; margin:0 auto; line-height:40px;}
.header_left{ float:left;}
.header_right{ float:right;}

/*two*/
.search{ float:left; width:110px; height:26px;background-image:url(../images/serch_bg.png);}
.btns{ background:none; border:none; background-image:url(../images/search.png); background-repeat:no-repeat; float:right;  width:18px; height:18px; margin-right:6px; margin-top:3px;}
.tex{ border:none; background:none; color:#929292; font-size:12px; float:left; width:60px; margin-top:3px; margin-left:10px;}
.two_list{ width:1180px; margin:0 auto; height:100px;}
.logo{ float:left; margin-top:29px;}
.two_right{ float:right; margin-top:37px;}
.language{ font-size:14px; float:left; line-height:26px; margin-right:9px;}
.language li{ float:left; padding-left:10px; padding-right:10px; background:url(../images/shuline.png) no-repeat right center;}
.language li a{ color:#666;}
.language li a:hover{ color:#005e9c;}
.language .blue a{ color:#005e9c;}

/*nav*/
.nav_box{ height:44px; width:1180px; background-color:#005e9c; margin:0 auto;}
.nav{ width:870px; margin:0 auto;}
.nav li{ float:left; width:145px; text-align:center; line-height:44px; background:url(../images/libg.png) no-repeat right center; position:relative;}
.nav_box .nav li:hover{ background-color:#0075c2;}
.nav li a{ color:#fff;}
.nav_in{ position:absolute;z-index:999; text-align:center; width:145px; line-height:30px; display:none; font-size:14px;}
.nav_in dd{ position:relative; background-color:#005e9c;}
.nav_in dd:hover{ background-image:url(../images/ddbg.png); background-position:bottom center; background-repeat:no-repeat; background-color:rgba(0,94,156,0.5);}
.nav_in .navin_in{ position:absolute; left:145px; top:0; width:145px; display:none;}

/*banner*/
.banner_box{ height:260px;  width:1180px; margin:0 auto;}

/*main*/
.abmain{ width:1180px; margin:0 auto; margin-top:40px;}
.ab_left{ width:200px; color:#fff; float:left;}
.ab_left dl{ background-color:#dbe8f1;}
.ab_left dt{ height:50px; text-align:center; line-height:50px; background-image:url(../images/abimg.png); font-size:18px;}
.ab_left dd{ height:40px; text-align:center; line-height:40px; background:url(../images/abbg1.png) no-repeat center center;}
.ab_left dd a{ color:#454545;}
.ab_left .com1 a{ background-color:#00a5be; display:block; color:#fff; background-image:url(../images/abbg.png); background-position:center center; background-repeat:no-repeat;}
.an_under{ color:#000; background-color:#dbe8f1; margin-top:15px; border-top:2px solid #005e9c; padding-bottom:10px; }
.ab_left .hh{ font-size:16px; border-bottom:1px dashed #9E9E9E; padding-left:10px;line-height:30px; margin-bottom:10px;display:block; padding-left:40px; background:url(../images/phone.png) no-repeat 10px center;}
.an_under p{ font-size:12px; line-height:24px; padding-left:10px; color:#2B2B2B; background:url(../images/huawen.png);}
.ab_right{ width:920px; float:right;}
.ab_top span{ float:left; font-size:16px;}
.ab_top p{ float:right; font-size:14px;}
.ab_top p a{ color:#000;}
.ab_top p a:hover{ color:#9F9F9F;}
.ab_top{ border-bottom:1px solid #ccc; padding-bottom:10px;}

/*wangzhi*/
.wang_box{ height:50px; background-color:#aaa; margin-top:60px; border-bottom:1px solid #005bac;}
.wang_center{ width:1180px; margin:0 auto;}
.wang_center h1{ font-size:20px; line-height:50px; color:#fff; float:left; padding-right:20px; border-right:1px solid #d5d5d5;}
.wang_center p{ font-size:12px; color:#fff; float:left; line-height:25px; margin-left:20px;}
.wang_center a{ color:#fff;}
.wang_center a:hover{ color:#005cad;}
/*footer*/
.footer_box{ height:123px; background-color:#999;}
.footer_center{ width:1180px; margin:0 auto;}
.footer_left{ float:left; margin-top:20px;}
.footer_right{ float:right; font-size:14px; margin-top:10px; color:#fff;}
.footer_right li{ margin-top:10px; text-align:right;}
.footer_right li a{ color:#fff;}
.footer_right li a:hover{ color:#005cad;}